﻿// ReSharper disable CollectionNeverUpdated.Global
namespace anbs_cp.Classes;

/// <summary>
/// Сериализованная модель класса, хранящего в себе состояния действия
/// </summary>
public class ActionStateSerializable
{
    /// <summary>
    /// Список всех сообщений
    /// </summary>
    public List<string> Messages { get; } = [];

    /// <summary>
    /// Значение
    /// </summary>
    public string Value { get; set; } = string.Empty;
}